package com.wecloud.dispatch.registry;

import com.wecloud.dispatch.extend.ActionMethodInterceptor;

import java.util.ArrayList;
import java.util.List;

/**
 * @author lixiaozhong
 */
public class ActionMethodInterceptorRegistry {

	List<ActionMethodInterceptor> list = new ArrayList<>();

	public void add(ActionMethodInterceptor actionInterceptor) {
		list.add(actionInterceptor);
	}

	public List<ActionMethodInterceptor> getList() {
		return list;
	};
}
